.flex {
    display: flex;
    flex-wrap: wrap;
}

.image {
    height: 100%;    
    position: relative;
    z-index: 10;
    /*padding: 50px;*/
}

.image-small {
    padding: 0 40px;
}

.image img {
    border: 5px solid white;
    display: block;
}

.image-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.image-flex img {
    width: auto !important;
    height: 400px;
}

.pdf-flex {
    background-color: white;
    display: flex;
    justify-content: space-around;
}

.main {
    height: 70%;
    position: relative;
}

.title {
    font-size: 2em;
    font-weight: bold;
}

.description {
    padding: 20px 50px !important;
    font-size: 1.2em;
    text-align: justify;
    color: black;
}

.description p {
    margin: 30px 0;
}

.banner {
    margin-bottom: 0;
}

.vert-spacing {
    margin: 50px 0;
}

.vert-spacing-down {
    margin-bottom: 50px;
}

.price-table {
    background-color: white;
    width: 100%;
    height: 100%;
    font-size: 1.4em;

    padding: 20px 50px;
    border-radius: 5px;

    display: flex;
    flex-direction: column;
}


.makeshift-table {
    margin: 20px 0;
    flex-grow: 1;
}

.makeshift-table-head {
    font-weight: bold;
    margin: 0 !important;
}

.makeshift-table-content {
    margin: 0;
}

.makeshift-table-content p {
    margin: 0 !important;
}

.makeshift-table-content div {
    display: flex;
    justify-content: space-between;
}

.price {
    color: rgb(250, 150, 151);
    font-weight: bold;
}

.pdf-link {
    font-size: 1.5em;
    color: rgb(250, 150, 151);
    font-weight: bold;
}

.link, .description a {
    color: rgb(250, 150, 151);
    font-weight: bold;
}

.link:hover {
    text-decoration: underline;
}

.overlay {
    position: relative;
    z-index: 10;
}

.bg-rect {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 7;
    width: 66.666%;
    height: 96%;
    background-color: rgb(250, 150, 151);
}

@media only screen and (max-width: 992px) {    
}

@media only screen and (max-width: 1337px) {    
    .hide-on-med-and-down {
        display: none;
    }
}